.image-small-coin{
    width: 38px;
    height: 38px;
    border-radius: 50%;
}

.coins-duo{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.coins-duos{
    display: flex;
    text-align: center;
    align-items: center;
    display: flex;
    align-items: baseline;
}

.coin-details{
    line-height: 1px;
    text-align: left;
    margin-top: 15px;
    margin-left: 7px;
}

.all-coins{
    display: flex;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    width: 100%;
    overflow: scroll;
    margin-top: 1rem;
    
}
::-webkit-scrollbar {
    display: none;
  }

.main-box{
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    background-color: #ffffff;
    border: 0;
    margin-bottom: 30px;
    word-wrap: break-word;
    background-clip: border-box;
    margin-top: 1rem;
}

.apy-box-main{
    background-color: #ffffff;
    border: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    color: #a8a8a8;
    font-size: 14px;
    border-radius: 16px;
    cursor: pointer;
    margin: 1px;
}

.apy-box{
    background-color: #ffffff;
    border: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    color: #a8a8a8;
    font-size: 14px;
    border-radius: 16px;
    cursor: pointer;
    margin: 1px;
}

.add-btn{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #a8a8a8;
    margin-left: 10px;
    margin-top: 2px;
}

.apy{
    padding: 3px 16px;
    background-color: #f5f5f5;
    font-size: 16px;
    font-weight: 600;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
}

.side-box{
    background-color: #f8f8f8;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 16px;
    display: flex;
    align-items: end;
    /* margin: 1rem; */
    padding: 0.5rem;
    /* justify-content: space-around; */
    width: 100%;
    margin-top: 1rem;
}

.dollar-img{
    max-width: 100%;
    height: auto;
}

.token-choose{
    color: grey;
    font-weight: 600;
    margin-left: 1rem;
}

.date-box{
    cursor: pointer;
    line-height: 2px;
    font-weight: 600;
    text-align: center;
    padding: 0.5rem;
    color: #a8a8a8;
    background-color: #ffffff;
    border-radius: 16px;
    margin: 0.3rem;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
}

.all-date{
    display: flex;
    justify-content: center;
}

.months{

    font-size: 11px;
}

.number-input{
    height: 59px;
    font-size: 14px;
    padding: 14px 16px;
    border: 0;
    font-weight: 600;
    width: 100%;
    letter-spacing: 0.2px;
    background-color: #ffffff;
    border-radius: 13px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    /* color: grey; */
    
}

.approval{
    background-color: #c5793f;
    border: 1px solid #c5793f;
    color: #ffffff;
    font-weight: bold;
    border-radius: 16px;
    width: 100%;
    margin: 8px 0px 8px 0px;
    height: fit-content;
    font-size: 12px;
}

.earn-now{
    background-color: #c5793f;
    border: 1px solid #c5793f;
    color: #ffffff;
    font-weight: bold;
    border-radius: 16px;
    width: 100%;
    margin: 8px 0px 8px 0px;
    height: 3.5rem;
    font-size: 12px;
}

.add-apy{
    padding: 1rem;
}

.my-orders{
    color: #c5793f;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.2px;
    line-height: 24px;
    margin-bottom: 9px;
    text-transform: uppercase;
}

.eco-reward{
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 16px;
    border: 0;

    display: flex;
    text-align: center;
    align-items: center;
}

/* .remove{
    color: #fff;
    background-color: #c5793f;
    border-color: #c5793f;
    border-radius: 6px !important;

} */

.eco-rewards{
    color: #af6b38;
    font-size: 17px;
    font-weight: bold;
}

.img-coinss{
    margin-left: 1rem;
    margin-bottom: 8px;
}

.coins-duosss{
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 16px;
    border: 0;
    margin: 30px 0px 24px 0px;
    display: flex;
    text-align: center;
    align-items: center;
    margin: 1rem;
    width: fit-content;
}

.my-orderss{
    color: rgba(149, 92, 49, 1);
    font-weight: bold;
}

.my-order-hr{
    border-width: 2px;
    border-color: rgba(149, 92, 49, 1);
}

.tr-headss{
    box-shadow: 0px 2px 7px 0px rgb(80 80 80 / 20%);
    margin-bottom: 1rem;
    border-radius: 16px;
    
}

.th-headss{
    background-color: #c5793f;
    border-color: #c5793f;
    color: #ffffff;
    border-right: 1px solid white;
    
}

.banner-img{
    width: 100%;
    height: 9.3rem;
}

.order-img{
    height: 10rem;
    width: 15rem;
}

.order-header{
    display: flex;
    justify-content: space-between;

}

.gst{
    margin-left: 3rem;
    font-size: 14px;
}

.gst-div{
    display: flex;
}

.date-boxs{
    padding: 2rem;
    height: fit-content;
    width: 100%;

}

.address-icon{
    color: seagreen;
}

.earn-eco{
    margin-left: 1rem;
    word-spacing: 100vw;
}
.earn-ecos{
    margin-left: 0.3rem;
}

.earn-amount{
    color: grey;
    font-size: 12px;
}

.digit-value{
    color: #a8a8a8;

}

.amnt-clr{
    color: #a8a8a8;
    margin-bottom: 0px;
    margin-top: 1rem;

}

.dates{
    justify-content: space-around;
    margin-top: 8px;
    margin-bottom: 8px;
}

.datess{
    width: 4rem;
    height: 1rem;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    padding: 1rem;
    margin: 0.5rem;
    align-items: center;
}

.font-big{
    font-weight: 600;
}

.lock-unlock{
    display: flex;
    justify-content: space-around;
}

.lock-div{
    line-height: 10px;
}

.withdraw{
    background: grey;
    opacity: 44%;
    border: none;
    border-radius: 14px;
    height: 1.5rem;
    margin-bottom: 7px;
}

.remove-btn{
    background-color: #c5793f;
    border: none;
    border-radius: 14px;
    padding: 8px;
    font-size: 13px;
    color: white;
}

.eco-rewardss{
    font-weight: 500;
    font-size: 13px;
}

.eco-data-div{
    line-height: 2px;
    margin: 2rem;
}

.remove-btn-divs{
    display: flex;
    align-items: center;
}

.header-img{
    display: flex;
    justify-content: center;
}

.heading-orders{
    font-weight: bold;
    color: black;
    margin-left: 1rem;
}

.percentage{
    font-size: 10px;
    margin: 5px;
}

/* .choose-token{
    margin-left: 0px;
    margin-right: 0px;
} */

.remove-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.my-orders-table{
    border-width: 2px;
    border: rgba(149, 92, 49, 1);
    border-bottom: 2px solid rgba(149,92,49,1);
    /* margin: 0px 50px 0px 50px; */
}

.my-orders-head{
    color: rgba(149, 92, 49, 1);
    font-weight: bold;
}

.orders-th-data{
    border-radius: 6px 0 0 6px;
    background-color: #c5793f;
    border-color: #c5793f;
    color: #ffffff;
    position: relative;
    text-align: center;
}

.orders-th-data::after{
    content: "";
    width: 2px;
    height: 60%;
    background-color: rgba(255, 255, 255, 0.62);
    display: block;
    position: absolute;
    right: 0;
    top: 20%;
}
.orders-th-data2{
    position: relative;
    text-align: center;
    border-radius: 0 6px 6px 0;
    background-color: #c5793f;
    border-color: #c5793f;
    color: #ffffff;
}

/* .orders-th-data2::after{
    content: "";
    width: 2px;
    height: 60%;
    background-color: rgba(255, 255, 255, 0.62);
    display: block;
    position: absolute;
    right: 0;
    top: 20%;
} */

.orders-th-datas{
    position: relative;
    text-align: center;
    background-color: #c5793f;
    border-color: #c5793f;
    color: #ffffff;
}

.orders-th-datas::after{
    content: "";
    width: 2px;
    height: 60%;
    background-color: rgba(255, 255, 255, 0.62);
    display: block;
    position: absolute;
    right: 0;
    top: 20%;
}

/* .orders-table-data{
    padding: 0px 50px 0px 50px;
} */

.input-popup{
    border-radius: 8px;
    border: none;
    text-align: center;
    margin: 1rem;
}

.token-table-header{
    white-space: nowrap;
}

.remove-btn-history{
    border: none;
    border-radius: 7px;
    background: red;
    color: white;
    padding: 0.3rem;
}

.remove-btn-history2{
    border: none;
    border-radius: 7px;
    background: linear-gradient( 
    45deg
    , rgba(16, 154, 4, 1) 0%, rgba(16, 154, 4, 1) 100% );
    color: white;
    padding: 0.3rem;
}











/* -------------------------------------------------------------- */

.checkbox-tools-month:checked + div,
.checkbox-tools-month:not(:checked) + div{
	position: relative;
	display: inline-block;
}
.checkbox-tools-month:not(:checked) + div{
	background-color: var(--dark-light);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.checkbox-tools-month:not(:checked) + div:hover{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

[type="radio"]:checked,
[type="radio"]:not(:checked){
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	visibility: hidden;
}

.checkbox-tools-month:checked + .date-box{
    background: linear-gradient( 
        45deg
        , rgba(33, 147, 132, 1) 0%, rgba(71, 204, 184, 1) 100% );
        color: white;
}

.checkbox-tools-month:checked + .date-box p{
    color: white;
}

/* -------------------------------------------------------------- */

.checkbox-tools:checked + div,
.checkbox-tools:not(:checked) + div{
	position: relative;
	display: inline-block;
	padding: 20px;
}
.checkbox-tools:not(:checked) + div{
	background-color: var(--dark-light);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.checkbox-tools:not(:checked) + div:hover{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

[type="radio"]:checked,
[type="radio"]:not(:checked){
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	visibility: hidden;
}

.checkbox-tools:checked + .apy-box-main{
    background: linear-gradient( 
        45deg
        , rgba(33, 147, 132, 1) 0%, rgba(71, 204, 184, 1) 100% );
        color: white;
}

.checkbox-tools:checked + .apy-box-main .add-btn{
    color: white;
}

.checkbox-tools:checked + .apy-box-main .coins-duos{
    background:transparent;
    color: white;
}

.checkbox-tools:checked + .apy-box-main .image-small-coin{
    background:white;
    color: white;
}

